using System.Threading.Tasks;
using Abp.Application.Services;
using MineTec.ProManager.Host.HostSettings.Dto;

namespace MineTec.ProManager.Host.HostSettings
{
    public interface IHostSettingsAppService : IApplicationService
    {
        Task<HostSettingsEditDto> GetAllSettings();

        Task UpdateAllSettings(HostSettingsEditDto input);
    }
}
